/* CSS Document */
.textxsmall {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.textmedium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.textlarge {
	font-family: Century, "Lucida Bright", Georgia, Times, serif;
	font-size: large;
}
.textxlarge {
	font-family: Century, "Lucida Bright", Georgia, Times, serif;
	font-size: x-large;
}
.textxxlarge {
	font-family: Century, "Lucida Bright", Georgia, Times, serif;
	font-size: xx-large;
}
.cramped {
	padding-right: 2em;
	padding-left: 2em;
}
.textNav {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: x-small;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
}
a.nav1:link {
    color: white; 
	text-decoration: none; 
}
a.nav1:visited {
    color: white; 
	text-decoration: none; 
}
a.nav1:hover {
	color: yellow;
	text-decoration: none;
}
a.nav1:active {
    color: white; 
}
.nav1 {
	background-color: #996666;
}
.H-text {
	font-family: Century, "Lucida Bright", Georgia, Times, serif;
	color: #408000;
}
.caption-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
